<?php

//----------------------------
// original theme include file
//----------------------------

// font(s) used in AeroMail
define('FONT', "verdana,arial,helvetica");

// font color
define('COLOR_FONT', "#000000");

// background color
define('COLOR_BG', "#ffffff");

// color for the header
define('COLOR_HEAD', "#666699");
define('COLOR_FONT_HEAD', "#ffffff");

// color for field titles
define('COLOR_TITLE', "#ccccff");

// color for colored row
define('COLOR_ROW_ON', "#ddeebb");

// color for uncolored row
define('COLOR_ROW_OFF', "#ffffbb");

// link colors
define('COLOR_LINK', "#003399");
define('COLOR_VLINK', "#003399");
define('COLOR_ALINK', "#669966");
define('COLOR_NUM_LINK', "#7777aa");

?>
